[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=GNUMail.app
Comment=A GNUstep mail client.
Icon=/usr/local/GNUstep/Local/Applications/GNUMail.app.app/Resources/GNUMail.tiff
Exec=/usr/local/GNUstep/System/Tools/openapp GNUMail
FilePattern=GNUMail.app;GNUMail;
